{% load static %}

<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <title>Story3</title>
  </head>
  <body>
    <div class="row">
        <div class="jumbotron jumbotron-fluid">
          <div class="container">
            <a href="/">
              <h1 class="display-4">Millenio Ramadizsa</h1>
              <p class="lead">a computer science student</p>
            </a>
            <a href="/regist/">
              <h1 id="signup">Sign Up!</h1>
            </a>
            <img class="rounded-circle" class="col" id="me" src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/41960035_10212296072509204_8462948674098429952_n.jpg?_nc_cat=105&oh=aef0e125245aec8ff69a686c45262f9a&oe=5C29D845" alt="me">
            <h1 id="question">WHO AM I?</h1>
          </div>
        </div>
    </div>

    <div class="row">
      <div class="box1">
        <h3 class="col" id="desc">An enthusiastic, hard-working and happy person that is ready to step into the vast world of Information and Technology.</h3>
      </div>
    </div>

    <div class="row">
      <div class="box2">
        <span id="about">About me:</span>
        <a href="/experiences/">
          <span class="dot" id="dot1">
            <p id="text">Experiences</p>
          </span>
        </a>
        <a href="/education/">
          <span class="dot" id="dot2">
            <p id="text">Education</p>
          </span>
        </a>
        <a href="/contact/">
          <span class="dot" id="dot3">
            <p id="text">Contact</p>
          </span>
        </a>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </body>
</html>
